@charset "UTF-8";
/*-------------------------- ★global --------------------------*/
* {
    margin: 0px;
    padding: 0px;
}
h1,h2,h3 {
    font-size: small;
    font-weight: bold;
    font-style: normal;
    color: #333;
}
h4,h5,h6 {
    font-size: small;
    font-style: normal;
    color: #333;
}
p,li,td,th,dt,dd,textarea,input,form,address {
    font-size: small;
    font-style: normal;
    color: #333;
}
a {
    color: #0d52d8;
}
a:link {
}
a:visited {
}
a:hover {
}
a:active {
}
img {
    border: 0px;
    vertical-align: bottom;
}
a img {
    text-decoration: none;
}
ul {
    list-style-position: outside;
    list-style-type: none;
}
ol {
    list-style-position: inside;

}
fieldset {
    border: #cccccc 1px solid;
}

body {
    font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
    /*font-family: arial, helvetica, osaka, "ms pgothic", sans-serif;*/
    background: #FFFFFF;
    /*color: #464646;*/
}
.ef { /* font for english text */
    font-family: arial, helvetica, osaka, "ms pgothic", sans-serif;
    font-weight: normal;
}
sup {
    vertical-align: top;
}
/*-------------------------- ★global --------------------------*/
/*
.colorOrange {
    color: #ff7800;
}
*/
.left {
    text-align: left;
}
.center {
    text-align: center;
}
.right {
    text-align: right;
}
.w20 { width: 20px; }
.w40 { width: 40px; }
.w60 { width: 60px; }
.w80 { width: 80px; }
.w100 { width: 100px; }
.w120 { width: 120px; }
.w140 { width: 140px; }
.w160 { width: 160px; }
.w180 { width: 180px; }
.w200 { width: 200px; }
.w220 { width: 220px; }
.w240 { width: 240px; }
.w260 { width: 260px; }
.w280 { width: 280px; }
.w300 { width: 300px; }
.w320 { width: 320px; }
.w340 { width: 340px; }
.w360 { width: 360px; }
.w380 { width: 380px; }
.w400 { width: 400px; }
.w420 { width: 420px; }
.w440 { width: 440px; }
.w460 { width: 460px; }
.w480 { width: 480px; }
.w500 { width: 500px; }

/*-------------------------- ★header --------------------------*/
#headerWrap {
    width: 100%;
    height: 155px;
    background: url('../images/cmn/bg_header_wrap_2.jpg') repeat-x top left;
    margin-bottom: 0px;
}
.topPage #headerWrap {
    height: 251px;
    background: url('../images/cmn/bg_header_wrap_1.jpg') repeat-x top left;
}
.noCat #headerWrap {
    height: 125px;
}
#header {
    position: relative;
    margin: 0px auto;
    background-color: #fff;
    background: url('../images/cmn/bg_header_2.jpg') no-repeat top left;
    width: 960px;
    height: 85px;
}
.topPage #header {
    background: url('../images/cmn/bg_header_1.jpg') no-repeat top left;
}
#header .headerNavi {
    color: #333;
    font-weight: bold;
}
#header .headerNavi a {
    color: #333;
    text-decoration: none;
}
#headerNavi1 {
    position: absolute;
    top: 10px;
    left: 599px;
    height: 15px;
    width: 125px;
}
#headerNavi2 {
    position: absolute;
    top: 10px;
    left: 740px;
    height: 15px;
    width: 75px;
}
#headerSearchArea {
    position: absolute;
    top: 8px;
    left: 827px;
    width: 133px;
    height: 21px;
}
#searchform {
    margin: 0px;
    padding: 0px;
    width: 133px;
    height: 21px;
    line-height: 1em;
    background: url('../images/cmn/bg_search.gif') no-repeat top left;
}
#searchform input#s {
    width: 109px;
    margin: 2px 1px 1px 2px;
    padding: 2px 0px 0px;
    display: inline;
    font-size: 12px;
    border: 0px solid #e7e7e7;
    vertical-align: top;
}
#searchform #searchsubmit {
    display: inline;
}
/*-------------------------- ★globalNavi --------------------------*/
ul#globalNavi {
    position: relative;
    margin: 0px auto;
    width: 960px;
    height: 40px;
    z-index: 10000;
}
.topPage ul#globalNavi {
    height: 166px;
    background: url('../images/cmn/bg_mmenu.jpg') no-repeat 0px 40px;
}
ul#globalNavi li {
    margin: 0px;
    padding: 0px;
    display: inline;
}
/*-------------------------- ★globalSubNavi --------------------------*/
#globalNavi ul.headerSubMenu {
    padding: 3px 0 3px 0px;
    width: 192px; /* 192 - 0 - 10 - 1 */
    height: 120px; /* 126 - 3 - 3 */
    background-color: #a10000;
    border-right: 1px solid #b12b2b;
    color: #fff;
    display: none;
}
#globalNavi ul.headerSubMenu li {
    margin: 0 0 0 0;
    padding: 2px 0 3px 10px;
    line-height: 1em;
    font-size: 12px;
    display: block;
}
#globalNavi ul.headerSubMenu li a {
    display: block;
    color: #fff;
    text-decoration: none;
}
#globalNavi ul.headerSubMenu li:hover {
    background-color: #aa4646;
}
ul#headerSubMenu1 {
    position: absolute;
    top: 40px;
    left: 0px;
}
ul#headerSubMenu2 {
    position: absolute;
    top: 40px;
    left: 576px;
}
ul#headerSubMenu3 {
    position: absolute;
    top: 40px;
    left: 384px;
}
ul#headerSubMenu4 {
    position: absolute;
    top: 40px;
    left: 192px;
}
ul#headerSubMenu5 {
    position: absolute;
    top: 40px;
    left: 768px;
}

/*-------------------------- ★crumb --------------------------*/
#crumb {
    margin: 0px auto 10px;
    width: 960px;
    padding: 9px 0px 7px;
    height: 13px; /* 29 - 9 - 7 */
}
#crumb p {
    font-size: 12px;
    line-height: 1em;
}
#crumb a {
    text-decoration: none;
    color: #990000;
}
#crumb p span {
    margin-left: 10px;
    margin-right: 10px;
}

/*-------------------------- ★main --------------------------*/
#main {
    margin: 0px auto;
    width: 960px;
    position: relative;
    z-index: 100;
}
.vgridPage #main {
    width: 100%;
}
/*-------------------------- ★main > #contents --------------------------*/
.col1 #contents {
    width: 960px;
    padding-top: 20px;
}
.vgridPage .col1 #contents {
    width: 100%;
}
.col2 #contents {
    width: 700px;
    padding-top: 15px;
}
/*-------------------------- ★#contents > topNewLists --------------------------*/
/*-------------------------- ★#contents > whatsNewLists --------------------------*/
#contents .whatsNewListArea {
    width: 700px;
    padding: 0;
    margin: 0 0 20px 0px;
}
#contents .topNewsListArea {
    width: 465px;
    padding: 0;
    margin: 0 0 20px 0px;
}
#contents .whatsNewListArea h2 {
    background: url('../images/cmn/bg_whatsnew_ttl.gif') no-repeat top left;
}
#contents .topNewsListArea h2 {
    background: url('../images/cmn/bg_top_news_ttl.gif') no-repeat top left;
}
#contents .whatsNewListArea h2 a {
    text-decoration: none;
    color: #fff;
    display: block;
    padding: 6px 12px 3px 12px;
    height: 16px; /* 25 - 5 - 3 */
    width: 676px; /* 700 - 12 - 12 */
    line-height: 1em;
    font-size: 14px;
}
#contents .topNewsListArea h2 a {
    padding: 0px;
    line-height: 1em;
/*
    text-decoration: none;
    color: #fff;
    display: block;
    padding: 7px 9px;
    height: 16px; // 30 - 7 - 7
    width: 447px; // 465 - 9 - 9
    line-height: 1em;
    font-size: 14px;
*/
}
#contents .whatsNewListArea ul {
    padding: 10px 10px 0px 10px;
    padding: 10px 0px 0px 0px;
    border: 1px solid #e7e7e7;
    border-top: 0px;
    height: 85px; /* 96 - 10 - 0 - 1 */
    /*overflow: auto;*/
    overflow: hidden;
}
#contents .topNewsListArea ul {
    padding: 10px 0px 0px 0px;
    height: 120px; /* 90 - 10 - 0 */
    font-size: 12px;
    /*overflow: auto;*/
    overflow: hidden;
}
#contents .whatsNewListArea ul li {
    line-height: 1.33em;
    margin-bottom: 1em;
    margin-left: 10px;
    margin-right: 10px;
}
#contents .topNewsListArea ul li {
    line-height: 1.33em;
    margin-bottom: 1em;
    width: 420px;
}
#contents .whatsNewListArea ul li .date,
#contents .topNewsListArea ul li .date {
    display: block;
    float: left;
    /*color: #a10000;*/
    color: #666666;
    font-family: "ヒラギノ丸ゴ Pro W3", "Hiragino Kaku Gothic Pro","メイリオ","Meiryo","ＭＳ Ｐゴシック", "MS P Gothic","Osaka", Verdana,Arial, Helvetica, sans-serif;
    width: 70px;
    margin-right: 5px;
}
#contents .topNewsListArea ul li a {
    display: block;
    float: left;
    width: 330px;
}
#contents .whatsNewListArea ul li a {
    display: block;
    float: left;
    width: 520px;
}
#contents .whatsNewListArea ul li .icon,
#contents .topNewsListArea ul li .icon {
    margin-left: 2px;
    margin-right: 2px;
    padding: 0px;
}
#contents .whatsNewListArea ul li .icon img,
#contents .topNewsListArea ul li .icon img {
    vertical-align: middle;
}
/*-------------------------- ★#contents > table.tbl1 --------------------------*/
#contents table.tbl1 {
    border-collapse: collapse;
    margin-bottom: 20px;
}
#contents table.tbl1 th {
    font-weight: normal;
    text-align: left;
    border: 1px solid #b0b0b0;
    background-color: #daf4fe;
    padding: 10px;
}
#contents table.tbl1 td {
    border: 1px solid #b0b0b0;
    vertical-align: top;
    padding: 10px;
}
#contents table.tbl1 td.tdhd {
    background-color: #fffbee;
}
/*-------------------------- ★#contents > table.tbl2 (no-border) --------------------------*/
#contents table.tbl2 {
    text-align: left;
    margin-bottom: 1em;
    border: 0px;
}
#contents table.tbl2 th {
    padding: 0px 0px 5px 0px;
    vertical-align: top;
    font-weight: normal;
    border: 0px;
}
#contents table.tbl2 td {
    padding: 0px 0px 5px 0px;
    border: 0px;
}
/*-------------------------- ★#contents > table.tblFaq --------------------------*/
#contents table.tblFaq {
    text-align: left;
    margin-bottom: 1em;
    border-collapse: collapse;
    width: 700px;
    line-height: 1.33em;
}
#contents table.tblFaq tr {
}
#contents table.tblFaq tr.q {
    background-color: #fffbee;
    cursor: pointer;
}
#contents table.tblFaq tr.a {
    display: none;
}
#contents table.tblFaq th {
    padding: 10px 0px 10px 10px;
    vertical-align: top;
    font-weight: normal;
    border: 1px solid #b0b0b0;
    border-right: 0px solid #ffffff;
}
#contents table.tblFaq td {
    padding: 10px 10px 10px 0px;
    vertical-align: top;
    border: 1px solid #b0b0b0;
    border-left: 0px solid #ffffff;
}
#contents table.tblFaq tr.a td {
    padding-bottom: 0px;
}
#contents table.tblFaq td p {
}

#contents table.tblFaq em {
    font-style: italic;
    font-weight: normal;
}
#contents table.tblFaq strong {
    font-style: normal;
    font-weight: bold;
}

/*-------------------------- ★#contents > table.tbl2 (no-border) --------------------------*/
#contents table.tbl2 {
    text-align: left;
    margin-bottom: 1em;
}
#contents table.tbl2 th {
    padding: 0px 0px 5px 0px;
    vertical-align: top;
    font-weight: normal;
}
#contents table.tbl2 td {
    padding: 0px 0px 5px 0px;
}
/*-------------------------- ★#contents > table.tblGojyo --------------------------*/
#contents table.tblGojyo {
    border-collapse: collapse;
    margin-bottom: 10px;
    border: 1px solid #b0b0b0;
}
#contents table.tblGojyo td {
    background-color: #fffbee;
    text-align: center;
    vertical-align: middle;
    padding: 10px 0px;
}
#contents table.tblGojyo td.tdbl {
    background-color: #daf4fe;
}

/*-------------------------- ★.entry  --------------------------*/
#contents .entry img {
    border: 0px;
    padding: 0px;
    margin: 10px 0px;
}
#contents .entry em {
    font-style: italic;
    font-weight: normal;
}
#contents .entry strong {
    font-style: normal;
    font-weight: bold;
}
/*-------------------------- ★#contents > .section1 --------------------------*/
#contents .section1 {
    padding-bottom: 20px;
}
#contents .section1 h3 {
    color: #990000;
    padding: 8px 5px 6px 15px;
    height: 16px; /* 30 - 8 - 6 */
    background: url('../images/cmn/bg_ttl_1.gif') no-repeat left bottom;
    font-size: 14px;
    margin-bottom: 14px;
}
#contents .section1 h3.L2 {
    color: #990000;
    padding: 8px 5px 6px 15px;
    height: 36px; /* 50 - 8 - 6 */
    background: url('../images/cmn/bg_ttl_1_2L.gif') no-repeat left bottom;
    font-size: 14px;
    margin-bottom: 14px;
}
#contents .section1 h4 {
    font-size: 14px;
    margin-bottom: 14px;
}
#contents .section1 h4.ttl2 {
    padding: 8px 5px 8px 15px;
    height: 16px; /* 32 - 8 - 8 */
    background: url('../images/cmn/bg_ttl_2.gif') no-repeat left bottom;
    margin-bottom: 14px;
}
#contents .section1 h4.ttl2_2L {
    padding: 8px 5px 8px 15px;
    height: 34px; /* 50 - 8 - 8 */
    background: url('../images/cmn/bg_ttl_2_2L.gif') no-repeat left bottom;
    margin-bottom: 14px;
}
#contents .section1 h4.small {
    font-size: 12px;
    margin-bottom: 8px;
}
#contents .section1 h5 {
    font-size: 12px;
    margin-bottom: 8px;
    font-weight: normal;
}
#contents .section1 h5.ttl2 {
    color: #990000;
    font-weight: bold;
}
#contents .section1 h5.ttl3 {
    border-bottom: 2px solid #e6baba;
    padding: 6px 6px;
    margin-bottom: 14px;
    font-size: 14px;
    font-weight: bold;
}
#contents .section1 p,
#contents .section1 address {
    margin-bottom: 1em;
    line-height: 1.67em;
}
#contents .section1 img.l {
    float: left;
    margin: 0 10px 10px 0;
}
#contents .section1 img.r {
    float: right;
    margin: 0 0 10px 10px;
}
#contents .section1 dl {
}
#contents .section1 dt {
    font-weight: bold;
    line-height: 1.67em;
    margin-bottom: 0.2em;
}
#contents .section1 dl.note dt {
    font-weight: normal;
}
#contents .section1 dd {
    margin-bottom: 1em;
    line-height: 1.67em;
}
#contents .section1 dl.note dd {
    margin-left: 1.75em;
}

#contents .section1 ul {
    margin-left: 1em;
    margin-bottom: 1em;
    list-style-position: outside;
    list-style-type: disc;
}
#contents .section1 ul.note {
    margin-left: 0em;
    list-style-type: none;
}
#contents .section1 ul.sub {
    margin: 0.25em 0px 0.25em 1em;
}
#contents .section1 ul.sub > li {
    margin: 0px;
    padding: 0px;
}
#contents .section1 ul.noMark {
    margin-left: 0em;
    list-style-type: none;
}
#contents .section1 ul.noMark.lm1 li {
    margin-left: 1em;
}
#contents .section1 ul.noMark.lm2 li {
    margin-left: 2em;
}
#contents .section1 .tbBox {
    border-top: 1px solid #e7e7e7;
    padding-top: 10px;
}
#contents .section1 .bbBox {
    border-bottom: 1px solid #e7e7e7;
    padding-bottom: 10px;
}
#contents .section1 ul li {
    line-height: 1.33em;
    margin-bottom: 0.5em;
}
#contents .section1 ol {
    margin-left: 1.5em;
    margin-bottom: 1em;
    list-style-position: outside;
}
#contents .section1 ol li {
    line-height: 1.33em;
    margin-bottom: 0.5em;
}
#contents .section1 ul.inner {
    margin-bottom: 0em;
}
#contents .section1 ul.p > li {
    line-height: 1.67em;
    margin-bottom: 1em;
}
#contents .section1 .saCol2R {
	width : 228px;
}
/*-------------------------- ★#contents > .newsHeader --------------------------*/
#contents .newsHeader {
    border-bottom: 2px solid #a10000;
    padding-bottom: 0px;
    margin-bottom: 20px;
}
#contents .newsHeader p.date {
    line-height: 1em;
    margin-bottom: 5px; /* 10px */
    font-size: 100%;
    color: #666666;
    font-family: "ヒラギノ丸ゴ Pro W3", "Hiragino Kaku Gothic Pro","メイリオ","Meiryo","ＭＳ Ｐゴシック", "MS P Gothic","Osaka", Verdana,Arial, Helvetica, sans-serif;
}
#contents .newsHeader h2 {
    line-height: 1.5em;
    font-size: 100%;
    font-weight: bold;
    margin-bottom: 10px;
}
#contents .newsHeader .icons {
    width: 58px;
    padding-top: 3px;
    margin-right: 2px;
}
/*-------------------------- ★#contents > ul.links1 --------------------------*/
#contents ul.links1 {
    border-top: 1px solid #e7e7e7;
    margin-left: 0px;
    list-style-position: outside;
    list-style-type: none;
}
#contents ul.links1 > li {
    border-bottom: 1px solid #e7e7e7;
    line-height: 1em;
    padding: 8px 0px 8px 30px;
    background: url('../images/cmn/arrow_right.gif') no-repeat 10px 10px;
}
#contents ul.links1 > li p {
    margin: 0px 0px 0px -2em;
    padding-top: 10px;
}
/*-------------------------- ★#contents > ul.links2 --------------------------*/
#contents ul.links2 {
    border-top: 1px solid #e7e7e7;
    margin-left: 0px;
    list-style-position: inside;
    list-style-type: none;
}
#contents ul.links2 > li {
    border-bottom: 1px solid #e7e7e7;
    line-height: 1em;
    padding: 12px 0px 12px 10px;
    background: url('../images/cmn/arrow_right.gif') no-repeat 10px 12px;
}
#contents ul.links2 > li a.title {
    margin-left: 20px;
}
#contents ul.links2 > li p {
    margin: 0px;
    padding-top: 10px;
}
/*-------------------------- ★#contents > .links3 --------------------------*/
#contents  .links3 {
    border-bottom: 1px solid #e7e7e7;
    margin-left: 0px;
    padding: 0px 0px 10px 0px;
}
#contents .links3_top {
    border-top: 1px solid #e7e7e7;
}
#contents .links3 h4 {
    font-size: small;
    font-weight: normal;
    margin: 10px 0px 0px 0px;
}
#contents .links3 h5 {
    font-size: small;
    font-weight: normal;
    margin: 10px 0px 0px 0px;
}
#contents .links3 ul {
    margin: 10px 0px 0px 30px;
}
#contents .links3 ul li {
    line-height: 1em;
    padding: 0;
}
#contents .links3 p {
    margin-bottom: 0px;
}
/*-------------------------- ★#contents > ul.links4 --------------------------*/
#contents ul.links4 {
    border-top: 1px solid #e7e7e7;
    margin-left: 0px;
    list-style-position: inside;
    list-style-type: disc;
}
#contents ul.links4 > li {
    border-bottom: 1px solid #e7e7e7;
    line-height: 1em;
    padding: 12px 0px 12px 4px;
}
/*-------------------------- ★#contents > ul.links5 --------------------------*/
#contents ul.links5 {
    border-top: 1px solid #e7e7e7;
    margin-left: 0px;
    list-style-position: outside;
    list-style-type: none;
}
#contents ul.links5 > li {
    border-bottom: 1px solid #e7e7e7;
    line-height: 1.5em;
    padding: 8px 0px 8px 0px;
}
#contents ul.links5 > li h5 {
    line-height: 1.5em;
    margin-bottom: 0px;
    color: #a10000;
    font-weight: bold;
}
#contents ul.links5 > li a {
    background: url('../images/cmn/arrow_right.gif') no-repeat 0px 2px;
    padding-left: 20px;
    padding-bottom: 10px;
}
/*-------------------------- ★#contents > .archiveNewsList --------------------------*/
#contents .archiveNewsList {
    margin-left: 0px;
    font-size: small;
}
#contents .archiveNewsList .list {
    border-bottom: 1px solid #e7e7e7;
    line-height: 1.67em;
    padding: 0px 0px 8px 0px;
    margin-bottom: 8px;
    width: 100%;
}
#contents .archiveNewsList .list .icon {
    margin-left: 2px;
    margin-right: 2px;
    padding: 0px;
}
#contents .archiveNewsList .list .date {
    float: left;
    width: 70px;
    color: #8c8c8c;
    font-family: "ヒラギノ丸ゴ Pro W3", "Hiragino Kaku Gothic Pro","メイリオ","Meiryo","ＭＳ Ｐゴシック", "MS P Gothic","Osaka", Verdana,Arial, Helvetica, sans-serif;
    margin-right: 5px;
}
#contents .archiveNewsList .list .title {
    float: left;
    width: 620px;
}
/*-------------------------- ★#contents > dl.searchResultsList --------------------------*/
#contents dl.searchResultsList {
    margin: 10px 0 20px 0;
    font-size: small;
    border-top: 1px solid #e7e7e7;
}
#contents dl.searchResultsList dt,
#contents dl.searchResultsList dd {
    line-height: 1.67em;
    width: 100%;
}
#contents dl.searchResultsList dt {
    padding: 8px 0 0 0;
}
#contents dl.searchResultsList dd {
    border-bottom: 1px solid #e7e7e7;
    padding: 0 0 8px 0;
}
/*-------------------------- ★#contents > .subSection1 --------------------------*/
#contents .subSection1 {
    padding-bottom: 10px;
}
/*-------------------------- ★#contents > .wp-pagenavi --------------------------*/
/*------------------------- (original : wp-pagenavi.css) -------------------------*/
#contents .wp-pagenavi {
    clear: both;
    margin: 0px;
    padding: 0px;
    font-size: 14px;
}
#contents .wp-pagenavi a, 
#contents .wp-pagenavi span {
    text-decoration: none;
    border: 1px solid #e7e7e7;
    padding: 2px 6px;
    margin-right: 5px;
    color: #333;
}
#contents .wp-pagenavi a:hover, 
#contents .wp-pagenavi span.current {
    background-color: #fde1e1;
}
#contents .wp-pagenavi span.current {
}
/*-------------------------- ★#contents > .attension --------------------------*/
#contents .attention {
    border: 1px solid #b0b0b0;
    margin-bottom: 1em;
}
#contents .attention .title {
    font-size: small;
    font-weight: bold;
    color: #ff0000;
    background-color: #ffdbdb;
    padding: 8px 0px;
    text-align: center;
    border-bottom: 1px solid #b0b0b0;
}
#contents .attention .text {
    padding: 12px 12px;
    background-color: #fffbee;
}
#contents .attention .text p,
#contents .attention .text ul {
    margin-bottom: 0em;
}
/*-------------------------- ★#contents > .subAttension --------------------------*/
#contents .subAttention {
    border: 1px solid #b0b0b0;
    padding: 10px 20px;
    margin: 10px 10px;
}
/*-------------------------- #contents > .entryList --------------------------*/
/*
#contents .entryList {
    padding-bottom: 25px;
}
#contents .entryList h3 {
    line-height: 1em;
    margin-bottom: 15px;
    font-size: 16px;
    padding: 12px 20px;
    height: 16px;
    background: url('../images/cmn/ttl_bg01.gif') no-repeat 0px 0px;
}
#contents .entryList ul {
    margin-top: 0px;
}
#contents .entryList ul li {
    line-height: 1em;
    padding: 16px 5px;
    background: url('../images/cmn/bg_entrylist.gif') repeat-x left bottom;
}
#contents .entryList ul li .date {
    padding-right: 1em;
}
*/
/*-------------------------- #contents > .withLink --------------------------*/
/*
#contents .withLink {
    position: relative;
}
#contents .withLink p.link {
    line-height: 1em;
    position: absolute;
    top: 12px;
    right: 10px;
    font-size: 13px;
    padding-left: 18px;
    background: url('../images/cmn/arrow_gray_right.gif') no-repeat 0px 0px;
}
#contents .withLink p.link a {
    color: #3e404e;
    font-weight: bold;
    text-decoration: none;
}
*/
/*-------------------------- ★#contents > .entryNavi --------------------------*/
#contents .entryNavi {
    position: relative;
    height: 20px;
    margin-bottom: 10px;
}
#contents .entryNavi select.yearList {
    position: absolute;
    left: 0px;
    top: 0px;
}
#contents .entryNavi select {
    position: absolute;
    left: 0px;
    bottom: 0px;
    height: 20px;
    text-align: center;
}
#contents .entryNavi select option {
    padding-left: 0.5em;
    padding-right: 0.5em;
}
#contents .entryNavi p.toList {
    line-height: 1em;
    position: absolute;
    height: 20px;
    right: 0px;
    top: 2px;
    padding-left: 18px;
    background: url('../images/cmn/arrow_right.gif') no-repeat 0px 2px;
}
/*-------------------------- ★#contents > misc. --------------------------*/
#contents h2.pageTitle {
    margin-bottom: 10px;
}
.vgridPage #contents h2.pageTitle {
    width: 960px;
    margin: 0px auto 10px;
}
#contents p.lead {
    line-height: 1.67em;
    margin-bottom: 20px;
}
#contents em {
    font-style: normal;
    font-weight: bold;
}
#contents strong {
    font-style: normal;
    font-weight: bold;
}
#contents .note {
}
#contents .markR {
    color: #990000;
    margin-right: 0.5em;
    font-weight: bold;
}
#contents .lm1 {
    margin-left: 1em; !important;
}
#contents .lm2 {
    margin-left: 2em; !important;
}
#contents .uline {
    text-decoration: underline;
}
#contents table.l th,
#contents table.l td {
    text-align: left;
}
#contents table.c th,
#contents table.c td {
    text-align: center;
}
#contents table.r th,
#contents table.r td {
    text-align: right;
}
#contents table td.l,
#contents table th.l {
    text-align: left;
}
#contents table td.c,
#contents table th.c {
    text-align: center;
}
#contents table td.r,
#contents table th.r {
    text-align: right;
}
#contents table.u th,
#contents table.u td {
    vertical-align: top;
}
#contents table.b th,
#contents table.b td {
    vertical-align: bottom;
}
#contents table.m th,
#contents table.m td {
    vertical-align: middle;
}
#contents table td.u,
#contents table th.u {
    vertical-align: top;
}
#contents table td.b,
#contents table th.b {
    vertical-align: bottom;
}
#contents table td.m,
#contents table th.m {
    vertical-align: middle;
}
#contents table.nr th,
#contents table.nr td {
    padding-left: 5px;
    padding-right: 5px;
}
#contents table td.nr,
#contents table th.nr {
    padding-left: 5px;
    padding-right: 5px;
}
#contents table.lw th,
#contents table.lw td {
    padding-top: 2px;
    padding-bottom: 2px;
}
#contents table td.lw,
#contents table th.lw {
    padding-top: 2px;
    padding-bottom: 2px;
}
#contents table.noUL a {
    text-decoration: none;
}
#contents table tr.gr {
    background-color: #f2f2f2;
}
#contents .icon {
    padding: 0px 5px;
}
#contents .icon img {
    vertical-align: middle;
}
#contents table.with_note {
    margin-bottom: 5px;
}
#contents p.with_note {
    margin-bottom: 0.5em;
}
#contents .red {
    color: #ff0000;
}
#contents .darkRed {
    color: #a10000;
}
#contents .orange {
    color: #e46100;
}
#contents a.redLink {
    text-decoration: none;
    color: #a10000;
    font-weight: bold;
}
#contents .col2TableL {
	margin-right: 30px;
}
/*
#contents table.sub {
    margin-bottom: 0px;
}
#contents table.sub th {
    padding: 3px 0px;;
}
#contents table.sub td {
    padding: 3px 0px;;
}
*/
/*-------------------------- ★main > side --------------------------*/
.col2 #side {
    width: 240px;
    margin-top: 15px;
}
/*-------------------------- ★sideNavi --------------------------*/
#sideNavi ul {
}
#sideNavi ul.notFirst {
    margin-top: 20px;
}
#sideNavi ul a {
    text-decoration: none;
    display: block;
}
#sideNavi ul li {
    line-height:0; /* for IE6, 7 ul's gap */
}
#sideNavi ul li a {
    line-height:normal; /* for IE6, 7 ul's gap */
}
#sideNavi ul li.sm1 {
    background: url('../images/cmn/bg_smenu_1.gif') no-repeat top left;
}
#sideNavi ul li.sm1.cur {
    background: url('../images/cmn/bg_smenu_1_on.gif') no-repeat top left;
}
#sideNavi ul li.sm1 a {
    padding: 12px 10px 12px 15px;
    height: 16px; /* 40 - 12 - 12 */
    width: 215px; /* 240 - 10 - 15 */
    line-height: 1em;
    font-size: 14px;
    color: #fff;
    margin: 0px;
}
#sideNavi ul.sideSubMenu li.sm2 {
    background: url('../images/cmn/bg_smenu_2.gif') no-repeat top left;
    height: 30px;
}
#sideNavi ul.sideSubMenu li.sm2 a {
    padding: 8px 10px 8px 25px;
    height: 14px; /* 30 - 8 - 8 */
    width: 205px; /* 240 - 10 - 25 */
    line-height: 1em;
    font-size: 12px;
    color: #fff;
}

#sideNavi ul.sideSubMenu li.sm2-2 {
    background: #be3f3f url('../images/cmn/bg_smenu_2-2.gif') no-repeat top left;
    height: 40px;
}
#sideNavi ul.sideSubMenu li.sm2-2 a {
    padding: 8px 10px 8px 25px;
    height: 24px; /* 40 - 8 - 8 */
    width: 205px; /* 240 - 10 - 25 */
    line-height: 1em;
    font-size: 12px;
    color: #fff;
}


#sideNavi ul.sideSubMenu li.sm3 {
    background: url('../images/cmn/bg_smenu_3.gif') no-repeat top left;
}
#sideNavi ul.sideSubMenu li.sm3.cur {
    background: url('../images/cmn/bg_smenu_3_on.gif') no-repeat top left;
}
#sideNavi ul.sideSubMenu li.sm3 a {
    padding: 8px 10px 8px 25px;
    height: 14px; /* 30 - 8 - 8 */
    width: 205px; /* 240 - 10 - 25 */
    line-height: 1em;
    font-size: 12px;
    color: #333;
}
#sideNavi ul.sideSubMenu li.l2 a {
    padding: 2px 10px 2px 25px;
    height: 26px; /* 30 - 2 - 2 */
    line-height: 1em;
}

/*-------------------------- ★toTop --------------------------*/
.toTop {
    margin: 5px auto 25px;
    width: 960px;
}
.toTop p {
    text-align: right;
}
#contents .toTop {
    margin: 5px 0px 0px 0px;
    width: 700px;
}
/*-------------------------- ★bannersContainer(Links) --------------------------*/
#bannersContainer {
    margin: 15px 0 0 15px;
}
#bannersContainer .item {
    width: 290px;
    padding: 10px 10px 0px 10px;
    background-color: #f0f0f0;
    margin: 0 15px 15px 0;
}
#bannersContainer .item:hover {
    filter:alpha(opacity= 70); /* for IE */
    -ms-filter: "alpha( opacity=80 )"; /* for IE6 */
    -moz-opacity:0.70; /* for Firefox before CSS3 */
    opacity:0.70; /* CSS3 */
}
#bannersContainer .banner {
    margin-bottom: 10px;
}
#bannersContainer .title {
    margin-bottom: 10px;
    padding-left: 18px;
    background: url('../images/cmn/arrow_right.gif') no-repeat 0px 2px;
}
#bannersContainer .title a {
    color: #a10000;
    text-decoration: none;
    font-size: 100%;
}
#bannersContainer .text {
}
.sideBanner {
	margin-bottom: 15px;
}
/*-------------------------- ★footer --------------------------*/
#footerWrap {
    width: 100%;
    background: url('../images/cmn/bg_footer_wrap.gif') repeat-x left top;
    margin-top: 0px;
    height: 29px;
    padding: 0;
}
#footer {
    position: relative;
    margin: 0px auto;
    background: url('../images/cmn/bg_footer.gif') no-repeat left top;
    width: 960px;
    height: 29px;
}
#footerCopyright {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 350px;
    height: 29px;
/*
    top: 7px;
    width: 350px;
    height: 15px;
    font-size: 12px;
    color: #fff;
*/
}
#footer .footerNavi {
    color: #fff;
    font-weight: bold;
}
#footer .footerNavi a {
    color: #fff;
    text-decoration: none;
}
#footerNavi1 {
    position: absolute;
    top: 0px;
    left: 810px;
    height: 29px;
    width: 55px;
/*
    top: 7px;
    left: 825px;
    height: 15px;
    width: 60px;
    font-size: 13px;
    font-weight: normal;
*/
}
#footerNavi2 {
    position: absolute;
    top: 0px;
    left: 870px;
    height: 29px;
    width: 90px;
/*
    top: 7px;
    left: 886px;
    height: 15px;
    width: 70px;
    font-size: 13px;
    font-weight: normal;
*/
}

/*-------------------------- ★misc --------------------------*/
#debug {
    font-size: 8px;
}